Bug 1258329 - Glitches in man page for "docker-tag"
Glitches in man page for "docker-tag"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
22
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Sally
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 02:12 EDT by Robert P. J. Day
Modified: 2016-02-16 15:03 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 15:03:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2015-08-31 02:12:01 EDT
Not sure I've submitted these before:

* SYNOPSIS includes "--help", but that option is not listed under OPTIONS

* There are two OPTIONS sections, which duplicates mention of "-f".

* First OPTIONS section mentions REGISTRYHOST, should be REGISTRY_HOST.

  I think that's it.
Comment 1 Sally 2015-09-03 12:22:50 EDT
submitted https://github.com/docker/docker/pull/16053
Comment 2 Daniel Walsh 2015-09-29 09:31:42 EDT
Fixed in docker-1.9

Note You need to log in before you can comment on or make changes to this bug.